[Desktop Entry]
Name=Delete plugin
Name[cs]=Rozšíření pro mazání
Name[da]=Slette-plugin
Name[de]=Lösch-Modul
Name[el]=Delete plugin
Name[en_GB]=Delete plugin
Name[es]=Complemento de borrado
Name[et]=Kustutamisplugin
Name[fr]=Module externe de suppression
Name[gl]=Complemento de eliminar
Name[hu]=Törlés bővítmény
Name[it]=Estensione di eliminazione
Name[lt]=Ištrinti priedą
Name[nb]=Slett-modul
Name[nds]=Wegmaakmoduul
Name[nl]=Plugin voor verwijderen
Name[pl]=Wtyczka usuwania
Name[pt]='Plugin' de remoção
Name[pt_BR]=Plugin de remoção
Name[ru]=Модуль удаления
Name[sk]=Mazací plugin
Name[sv]=Borttagningsinsticksprogram
Name[uk]=Додаток вилучення
Name[x-test]=xxDelete pluginxx
Name[zh_CN]=删除插件
Name[zh_TW]=刪除外掛程式
Comment=A plugin for delete
Comment[cs]=Modul pro mazání
Comment[da]=Et plugin til sletning
Comment[de]=Ein Modul zum Löschen
Comment[el]=Ένα πρόσθετο για τη διαγραφή
Comment[en_GB]=A plugin for delete
Comment[es]=Un complemento para eliminar
Comment[et]=Kustutamisplugin
Comment[fr]=Module externe de suppression
Comment[gl]=Un complemento para eliminar.
Comment[hu]=Egy bővítmény a törléshez
Comment[it]=Un'estensione per le eliminazioni
Comment[lt]=Priedas šalinimui
Comment[nb]=Et programtillegg for sletting
Comment[nds]=En Wegmaakmoduul
Comment[nl]=Een plugin voor verwijderen
Comment[pl]=Wtyczka do usuwania
Comment[pt]=Um 'plugin' de remoção
Comment[pt_BR]=Um plugin para remover
Comment[ru]=Модуль удаления
Comment[sk]=Plugin na mazanie
Comment[sv]=Ett insticksprogram för borttagning
Comment[uk]=Додаток для вилучення
Comment[x-test]=xxA plugin for deletexx
Comment[zh_TW]=刪除用的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_delete
X-Krunner-ID=Delete plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_delete
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
